{
  "throughNum": 1,
  "throughCurrent": "1",
  "throughCurrentStep": 9,
  "skincontent": "<link rel=\"stylesheet\" href=\"//yun.dui88.com/h5/custom/richRabbit/index_201709221442.css\">  \n<style type=\"text/css\">\n  \n </style>\n<div id=\"db-content\" style=\"display: none;\">\n    <a href=\"\" class=\"record\"></a>\n    <span class=\"rule\"></span>\n    <div class=\"title\"></div>\n    <div class=\"main\">\n      <div class=\"title\"></div>\n      <div class=\"touziP\">\n        <div class=\"touzi\"></div>\n        <div class=\"arrows\"></div>\n        <div class=\"touziNum\"></div>\n      </div>\n      <div class=\"door door1\"></div>\n      <div class=\"door door2\"></div>\n      <div class=\"moonGirl\" id=\"moonGirl\"></div>\n      <div class=\"needCredits\" id=\"needCredits\"></div>\n    </div>\n    <div class=\"jitu\">\n       <div class=\"tup\">\n         <div class=\"tu\">\n           <img />\n           <span></span>\n         </div>\n         <p></p>\n       </div> \n       <i class=\"jia1\"></i>\n       <div class=\"tup\">\n         <div class=\"tu\">\n           <img />\n           <span></span>\n         </div>\n         <p></p>\n       </div> \n       <i class=\"jia2\"></i>\n       <div class=\"tup\">\n         <div class=\"tu\">\n           <img />\n           <span></span>\n         </div>\n         <p></p>\n       </div> \n    </div>\n    <div class=\"diagnose-modal\"></div>\n  </div>\n<script type=\"text/javascript\">\nCFG.quirePluginOrder = '/activityPlugDrawInfo/getOrderStatusPlugdraw';\nCFG.getCollectGoodsInfo = '/collectGoods/getCollectGoodsInfo';\nCFG.id = '503';\nCFG.asyncFiles = [\n      '//\nyun.dui88.com/h5/custom/richRabbit/components_201709221442.js'\n];\n\n</script>\n<script type=\"text/javascript\" src=\"//yun.dui88.com/h5/custom/richRabbit/index_201709221442.js\"></script>\n",
  "throughMode": 3,
  "success": true,
  "throughInfo": [
    {
      "img": "",
      "prizeType": 1,
      "step": 3
    },
    {
      "img": "",
      "prizeType": 1,
      "step": 5
    },
    {
      "img": "",
      "prizeType": 1,
      "step": 7
    },
    {
      "img": "",
      "prizeType": 1,
      "step": 9
    },
    {
      "img": "",
      "prizeType": 1,
      "step": 11
    },
    {
      "img": "",
      "prizeType": 1,
      "step": 13
    },
    {
      "img": "",
      "prizeType": 1,
      "step": 15
    },
    {
      "img": "",
      "prizeType": 1,
      "step": 17
    },
    {
      "img": "",
      "prizeType": 1,
      "step": 19
    },
    {
      "img": "",
      "prizeType": 1,
      "step": 21
    },
    {
      "img": "",
      "prizeType": 1,
      "step": 23
    },
    {
      "img": "",
      "prizeType": 1,
      "step": 25
    },
    {
      "img": "",
      "prizeType": 1,
      "step": 27
    },
    {
      "img": "",
      "prizeType": 1,
      "step": 29
    },
    {
      "img": "",
      "prizeType": 1,
      "step": 31
    },
    {
      "img": "",
      "prizeType": 2,
      "step": 33
    },
    {
      "img": "",
      "prizeType": 1,
      "step": 36
    }
  ]
}